Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 1: Строка 1:
/* Скрыть ссылку "Обсуждение" */
.ns-talk #ca-talk,
.ns-talk #ca-talk a {
    display: none !important;
}
/* Скрываем правый блок ссылок "Править/История etc"*/
/* Скрываем правый блок ссылок "Править/История etc"*/
body.anon #right-navigation,  
body.anon #right-navigation,  

Версия от 08:44, 12 марта 2025

/* Скрыть ссылку "Обсуждение" */
.ns-talk #ca-talk,
.ns-talk #ca-talk a {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc"*/
body.anon #right-navigation, 
body.anon #right-navigation {
    display: none !important;
}